# -*- coding: utf-8 -*-
'''
Created on Nov 13, 2012

@author: ymh
'''

from django.contrib import admin
from .models import VideoKCRel
from .forms import VideoKCRelForm

class VideoKCRelAdmin(admin.ModelAdmin):
    form = VideoKCRelForm

admin.site.register(VideoKCRel, VideoKCRelAdmin)
